<?php
// Need to replaced Module.php in JazManager
namespace Modules\JazManager;

use Zabbix\Core\CModule,
    APP,
    CMenu,
    CMenuItem,
    Curl;
class Module extends CModule {
    public function init(): void {
        $url = new CUrl('zabbix.php');
        $url->setArgument('action', 'jaz.manager.app');
        APP::Component()->get('menu.main')
            ->add((new CMenuItem(_('Jaz Manager')))
	        ->setIcon(ZBX_ICON_COMMAND)
            ->setUrl($url)
            ->setTarget('_blank'));
    }
}
